@charset "utf-8";
/* CSS Document */
header {
	height: auto;
	background-image: none;
}

.center {
    text-align: center;
}

/*画面タイトル アイキャッチ画像*/
#title {
	height: 200px;
	background-image: url(../images/inquiry/inquiry_title.jpg);
	background-position: center center;
	padding-top: 100px;
	padding-left: 50px;
}
#title h1{
	width: 240px;
	height: 100px;
	background-color: #afd7ec;
	text-align: center;
	line-height: 100px;
	font-size: 2em;
    line-height: 1.2em;
    padding-top: 20px;
}

#title .con{
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
#title .logo{
	display: none ;
}

#content h1 {
	font-family: 'Noto Serif CJK JP';
	font-size:24px;
	letter-spacing:6px;
	display:table;
	height:65px;
	background: url(../../privacy/images/sub.png) no-repeat bottom center;
	padding:0 10px 15px;
	margin:0 auto;
}

#content h2 {
	font-family: 'Noto Serif CJK JP';
	font-size:24px;
	letter-spacing:8px;
	margin:0 auto 30px;
	text-align:center;
}

#content p.w760 {
	width:760px;
	margin:0 auto 80px;
	text-align:center;
}

#content hr {
	margin:50px auto;
}

#content dl {
	width:760px;
	margin:0 auto 80px;
}

#content dt {
	font-size:17px;
	font-weight:700;
	margin-bottom:10px;
}

#content dd {
	width:700px;
	padding-left:25px;
	margin-bottom:20px;
}

#content p {
	font-size:16px;
	margin-bottom:15px;
}

#content p.indent {
padding-left:1em;
text-indent:-1em;
}

@media screen and (max-width: 640px){

/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
    
/*画面タイトル アイキャッチ画像*/
	#title {
		height: 240px;
		background-image: url(../images/inquiry/inquiry_title.jpg);
		background-position: center center;
		padding-top: 60px;
		padding-left: 0px;
	}
	#title h1{
		width: 200px;
		height: 70px;
		line-height: 70px;
		font-size: 1.5em;
		margin:0 auto;
        line-height: 1.2em;
        padding-top: 0;
	}
	#title .con{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	#title .logo{
		display: block;
		margin: 0 auto;
		margin-bottom: 20px;
	}

#content h2 {
	font-family: 'Noto Serif CJK JP';
	font-weight:400;
	font-size:18px;
	text-align:center;
	margin:0 auto 20px;
	line-height:1.4;
}

#content p.w760 {
	margin:70px auto 30px;
    width: auto;
}

#content hr {
	margin:30px auto;
}

#content dl {
    width: auto;
}

#content dt {
	font-weight:700;
	margin-bottom:10px;
}

#content dd {
	margin-bottom:20px;
    width: auto;
}

#content p {
	margin-bottom:15px;
}
} 